.inner-banner {
	margin-top: 43px;
	text-align: left;
	padding: 0px;
	background: url(inner_banner.jpg) no-repeat center top;
	background-size: cover;
}
.inner-banner h1 {	
	
	font-size: 27px;
	color: #ffffff;
	font-weight: bold;
	padding: 16px 15px;
	display: inline-block;
	text-shadow: 1px 1px 0 #000000;
	text-transform: uppercase;
	
}
@media (max-width: 820px) {
	.inner-banner {
		margin-top: 0;
		text-align: center;
		padding: 20px 0;
	}
	.inner-banner h1 {
    font-size: 23px;
    margin: 0;
    padding: 0;
}
}

.left-block form p {
	width:48%;
	margin:0% 1%;
	float:left;
}
.inner-content {
	background: #ffffff;
	padding: 25px 0 30px;
	font-size:16px;
}
address h6 {
	font-size: 25px;
	color: #0a5f78;
	font-weight: 500;
	margin: 25px 0 21px;
	text-align: left;
	text-transform: uppercase;
	
}
address h5 {
	font-size:18px;
	color:#a31515;
}
.inner-content {
	background: #ffffff;
	padding: 25px 0 30px;
}
.right-block .block {
	margin: 0 0 13px;
}
.list3 {
	margin-left: 24px;
    padding-left: 0px;
}
.list3 li {
	list-style: url(../images/bullet.PNG);
	color: #5c5a5a;
	margin:4px 0 4px;
	padding-left:5px;
}

.list3 li a {
	border-bottom:solid 1px #ccc;
	color: #293656;
	line-height: 21px;
	text-transform:uppercase;
	font-size:15px;
	
	display: block;
	padding: 5px 0px;
	transition: all 0.3s ease 0s;
}
.list3 li a:hover {
	color: #b8963d;

	text-decoration: none;
	padding-left:5px;
}

.left-block p {
	/*
	color: #222222;
	font-weight: 400;
	margin-top: 7px;
	font-size: 14px;
	
	text-align: left;
	position:relative;*/
}



.testimonials h6 {
	font-size: 25px;
	color: #293656;
	font-weight: 500;
	margin: 30px 0 10px;
	text-align: left;
	text-transform: uppercase;
}
.right-block .story {
	width: 100%;
	font-size: 14px;
	line-height: 22px;
	background: #eef2fb;
	margin: 15px 0 15px;
	border: 1px solid #e5e5e5;
	
}
.right-block .story p{
	padding: 20px 20px 28px 25px;
}
.right-block .story span {
	font-size: 15px;
	color: #b8963d;
	font-style: italic;
	font-weight: normal;
	display: block;
	text-align: right;
	line-height: 22px;
	background: #ffffff;
	padding: 10px 20px;
	
}
.story img {
	margin: 0 10px;
}
.story p img:first-child{
	margin-left:0;
}
.story figure {
    float: right;
    position: absolute;
    right: 186px;
    bottom: 75px;
}
.innner-page-head {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	text-align: center;
	
	font-weight: 700;
	font-size: 36px;
	text-transform: uppercase;
	color: #fff;
	margin: auto;
	left: 0px;
	right: 0px;
}


/*attorneys section css start here*/

.attorneys{ width:100%; background-color:#f9f9f9; margin-bottom:20px;}
.attorneys figure{ float:left;width: 25%;}
.attorneys article{ padding: 10px 20px; float:left; width:75%;}
.attorneys article h2{
	font-size: 22px;
	color: #293656;
	margin:4px 0 11px;
	text-transform: uppercase;


}
.attorneys article a:hover h2, .attorneys article a:hover{
	color: #b8963d;
	text-decoration:none;
	
	
}
@media (max-width:480px) {
.attorneys figure{ float:none; text-align:center; width:100%;margin-top: 15px;}	
.attorneys article{ float:none; width:100%;}
.attorneys article h2 {font-size:19px; margin-top:15px;}	
}
/*attorneys section css end here*/


.heading_1 {
    color: #b8963d ;
    font-size: 22px;
    margin: 0;
    text-transform: uppercase;
	
	padding:0 0 10px 0;
}
.toggle{
	float:right;
	display:block;
}
.heading_1 strong{
	background:#b8963d;
	height:15px;
	width:15px;
	border-radius:2px;
	display:inline-block;
	position:relative;
	top:5px;
	float:right;
}

.heading_1 .caret{
	border-top-color:#b8963d;
	border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 5px solid;
	float:right;
	margin:10px 0 00 0;
}
.side_link{
	display:block;
	text-decoration:none;
}
.side_link:hover, .side_link:focus{
	display:block;
	text-decoration:none;
}
@media (min-width:768px) {
.right-block, .left_block{
	float:right;
}
.toggle{
	display:none;
}
.side-nav.collapse{
	display:block;
	visibility:visible;
}

.heading_1 .caret{
	display:none;
}
.side-nav.collapsing {
  position: relative;
  height:auto;
  overflow: visible;
  
}



























